[GLOBAL]
MANUF=GN
OEM=Printer
PRODUCT=Printer
LPSU_INSTALLDIR=InstallDirGeneric
LPSUDisplay=%Components.LPSU%
REG_SUFFIX=OEM
PortMonitorName9X=Network Printer Monitor
PortMonitorName=Network Port
ShellexUnstKey=Executable_OEM
ScannerInf=GnABScan.inf
ScannerWIAInf=GenWia.inf
ScannerSTIInf=GenSti.inf
ScannerTwainInf=GenTwain.inf
ScanPrefix=GNAG
ShortOEM=OEM
ENetMonitorName=Enhanced TCP/IP Port
NetPrefix=GNAB
INSTALLER_TITLE=Lenovo LJ3900
MVPLink=http://www.markvisionprofessional.com
UniversalTitle=%UniversalDrivers%
DRV_DEFAULT=PCL
PrinterFamily=ACG
PRODUCTKEY=OEM_HostCD
INF_TO_REMOVE=1
FAMILY_TITLE=Laser Printer

[Uninstall]
OldUninstall=%Uninstall.OldBaseUninstall%

[COMPONENTS]
ErrorApp=%GN_ErrorApp%
MatrixFlash=%GN_MatrixFlash%
ACGPdfUserGuide=Laser Printer
